Bug 1705915 (CVE-2019-5008) - CVE-2019-5008 QEMU: NULL pointer dereference in hw/sparc64/sun4u.c leading to DoS
Summary: CVE-2019-5008 QEMU: NULL pointer dereference in hw/sparc64/sun4u.c leading to...
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2019-5008
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1705916 1705917 1725030
Blocks: 1705918
TreeView+ depends on / blocked
 
Reported: 2019-05-03 08:20 UTC by Marian Rehak
Modified: 2019-09-29 15:12 UTC (History)
39 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-10 10:54:57 UTC


Attachments (Terms of Use)

Description Marian Rehak 2019-05-03 08:20:25 UTC
A NULL pointer dereference issue was found in the UltraSPARC PC-like (Sun4u)
machine emulator of QEMU. It could occur if a driver called mmio read function, allowing an attacker to cause a denial of service.

Upstream patch:
---------------
  -> https://git.qemu.org/?p=qemu.git;a=commitdiff;h=ad280559c68360c9f1cd7be063857853759e6a73

Reference:
----------
  -> https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=927439

Comment 1 Marian Rehak 2019-05-03 08:20:45 UTC
Created qemu tracking bugs for this issue:

Affects: epel-7 [bug 1705917]
Affects: fedora-all [bug 1705916]

Comment 2 Prasad J Pandit 2019-05-23 12:55:21 UTC
Acknowledgments:

Name: Fakhri Zulkifli

Comment 4 Marian Rehak 2019-06-28 09:45:51 UTC
Created xen tracking bugs for this issue:

Affects: fedora-all [bug 1725030]


Note You need to log in before you can comment on or make changes to this bug.